Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 14:25:32 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ahmed khalifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed khalifa Bot:  Hi Ahmed Khalifa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6295003037 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508990813            06:18 PM, 11th Apr                   Mohammad                    Hi Ahmed, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:19 PM, 11th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6295003037           06:21 PM, 11th Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with the No. FC0411211000682           06:22 PM, 11th Apr                   Mohammad                   Is there anything else that i can assist you with ?           06:22 PM, 11th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 11th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 12th of April           06:25 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386901